Errors were encountered while processing: linux-image-3.2.0-4-amd64

  • Hey!


    Just tried to update the OMV via WebGUI - what happened:



    apt-get update && apt-get upgrade via SSH gets the same error message...


    Tried a apt-get --reinstall install openmediavault some time ago to fix a problem with the WebGUI. Changed nothing.


    Any idea what to do?


    Greetings, Johannes

  • Try: apt-get install --reinstall linux-image-3.2.0-4-amd64

    omv 5.6.9 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.2 | kvm plugin 5.1.5
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • Try:
    apt-get install --reinstall debconf

    omv 5.6.9 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.2 | kvm plugin 5.1.5
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • Alright, then I get that process-log:



    »half-installed« whoops?

  • Quite the same error-log:


  • okay. fixed the problem:


    tried a


    dpkg --configure -a


    then your


    apt-get install --reinstall linux-image-3.2.0.4-amd64


    Thank you for your steady support!!!


    ...and it worked! :)

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!